/* Google fonts */
/* Open Sans */
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-r.eot");
  src: url("../../g/fonts/open_sans/open_sans-r.eot@") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-r.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-r.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-r.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-r.svg") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-b.eot");
  src: url("../../g/fonts/open_sans/open_sans-b.eot@") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-b.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-b.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-b.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-b.svg") format("svg");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-i.eot");
  src: url("../../g/fonts/open_sans/open_sans-i.eot@") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-i.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-i.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-i.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-i.svg") format("svg");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-b-i.eot");
  src: url("../../g/fonts/open_sans/open_sans-b-i.eot@") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-b-i.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-b-i.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-b-i.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-b-i.svg") format("svg");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-l.eot");
  src: url("../../g/fonts/open_sans/open_sans-l.eot@") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-l.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-l.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-l.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-l.svg") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-l-i.eot");
  src: url("../../g/fonts/open_sans/open_sans-l-i.eot@") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-l-i.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-l-i.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-l-i.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-l-i.svg") format("svg");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-s-b.eot");
  src: url("../../g/fonts/open_sans/open_sans-s-b.eot@") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-s-b.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-s-b.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-s-b.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-s-b.svg") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-s-b-i.eot");
  src: url("../../g/fonts/open_sans/open_sans-s-b-i.eot@") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-s-b-i.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-s-b-i.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-s-b-i.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-s-b-i.svg") format("svg");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-e-b.eot");
  src: url("../../g/fonts/open_sans/open_sans-e-b.eot@") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-e-b.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-e-b.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-e-b.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-e-b.svg") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("../../g/fonts/open_sans/open_sans-e-b-i.eot");
  src: url("../../g/fonts/open_sans/open_sans-e-b-i.eot@") format("embedded-opentype"), url("../../g/fonts/open_sans/open_sans-e-b-i.woff2") format("woff2"), url("../../g/fonts/open_sans/open_sans-e-b-i.woff") format("woff"), url("../../g/fonts/open_sans/open_sans-e-b-i.ttf") format("truetype"), url("../../g/fonts/open_sans/open_sans-e-b-i.svg") format("svg");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
/* \Open Sans */
/* End of Google fonts */
:root {
--primary-color-base: #c80202;
--primary-color-l-5: #e10202;
--primary-color-l-10: #fa0303;
--primary-color-l-15: #fd1a1a;
--primary-color-l-20: #fd3333;
--primary-color-l-25: #fd4c4c;
--primary-color-l-30: #fd6666;
--primary-color-l-35: #fe7f7f;
--primary-color-l-40: #fe9898;
--primary-color-l-45: #feb1b1;
--primary-color-l-50: #fecaca;
--primary-color-l-55: #ffe4e4;
--primary-color-l-60: #fffdfd;
--primary-color-d-5: #af0202;
--primary-color-d-10: #950202;
--primary-color-a-01: rgba(200, 2, 2, 0.1);
--primary-color-a-02: rgba(200, 2, 2, 0.2);
--primary-color-a-03: rgba(200, 2, 2, 0.3);
--primary-color-a-04: rgba(200, 2, 2, 0.4);
--primary-color-a-05: rgba(200, 2, 2, 0.5);
--primary-color-a-06: rgba(200, 2, 2, 0.6);
--primary-color-a-07: rgba(200, 2, 2, 0.7);
--primary-color-a-08: rgba(200, 2, 2, 0.8);
--primary-color-a-09: rgba(200, 2, 2, 0.9);
--text-color-base: #000000;
--text-color-l-5: #0d0d0d;
--text-color-l-10: #1a1a1a;
--text-color-l-15: #262626;
--text-color-l-20: #333333;
--text-color-l-25: #404040;
--text-color-l-30: #4d4d4d;
--text-color-l-35: #595959;
--text-color-l-40: #666666;
--text-color-l-45: #737373;
--text-color-l-50: #808080;
--text-color-l-55: #8c8c8c;
--text-color-l-60: #999999;
--text-color-d-5: #000000;
--text-color-d-10: #000000;
--text-color-a-01: rgba(0, 0, 0, 0.1);
--text-color-a-02: rgba(0, 0, 0, 0.2);
--text-color-a-03: rgba(0, 0, 0, 0.3);
--text-color-a-04: rgba(0, 0, 0, 0.4);
--text-color-a-05: rgba(0, 0, 0, 0.5);
--text-color-a-06: rgba(0, 0, 0, 0.6);
--text-color-a-07: rgba(0, 0, 0, 0.7);
--text-color-a-08: rgba(0, 0, 0, 0.8);
--text-color-a-09: rgba(0, 0, 0, 0.9);
}
h1, h2, h3, h4, h5, h6,.lp-header-title-1,.lp-header-title-2,.lp-header-title-3,.lp-header-title-4,.lp-header-title-5,.lp-header-title-6 {
 font-family: Open Sans; 
}
.lp-header-text-1,.lp-header-text-2,.lp-header-text-3,.lp-header-text-4 {
 font-family: Open Sans; 
}
